<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'News Article Reviews');
define('HEADING_TITLE', 'Read What Others Are Saying');
define('TEXT_OF_5_STARS', '%s of 5 Stars!');
?>